/* CSS Document */
	body
{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;

}
.normaltext
	{
		font-family:Verdana;
		font-size:12px;
		color:#666666 ;
		padding-left:20px;
	}
	
	.titletext
	{
		font-family: Helvetica;
		font-size:20px;
		font-weight:bold;
		color:#1c3c62 ;
		padding-left:10px;
	}
	
	.leftnavtext
	{
		font-family:Verdana;
		font-size:12px;
		color:#e5e5e5;
		font-weight: bold;
	}
	
	.space
	{
		line-height:1.4;
	}
	
	.space1
	{
		line-height:1.3;
	}
	
	.space5
	{
		line-height:1.2;
	}
	
	
	.space2
	{
		line-height:2.0;
	}
	
	.space3
	{
		line-height:4.0;
	}
	
	.space4
	{
		line-height:1.7;
	}
	
	
	.topnavtext 
	{
		font-family:Verdana;
		font-size:11px;
		color:#064F86;
		text-decoration:none;
	
	}
	.topnavtext a:link
	{
		font-family:Verdana;
		font-size:11px;
		color:#064F86;
		text-decoration:none;
	
	}
	.topnavtext  a:visited
	{
		font-family:Verdana;
		font-size:11px;
		color:#064F86;
		text-decoration:none;
	
	}
	.topnavtext  a:hover
	{
		font-family:Verdana;
		font-size:11px;
		color:#064F86;
		text-decoration:underline;
	
	}
	
	.subleftnavtext
	{
		font-family:Verdana;
		font-size:10px;
		color:#e5e5e5;
	}
	
	.subleftnavtextbold
	{
		font-family:Verdana;
		font-size:10px;
		color:#e5e5e5;
		padding-left:10px;
	}

	{
		color: #333333;
		text-decoration:none;
		font-size: 11px;
	}
	
	.hd_linktext a.link
	{
		color: #333333;
		text-decoration:none;
	}
	
	
	.hd_linktext a.visited
	{
		color: #333333;
		text-decoration: none;
	}
	
	.hd_linktext a.hover
	{
		color: #333333;
		text-decoration:underline;
	}
	
	.toppading
	{
		padding-top:50px;
	}
	.footer1
	{
		font-family:Verdana;
		font-size:10px;
		color:#a5b1c8;
	}
	
	.dot
	{
		color:#FFFFFF;
	}
	
	.color
	{
		color:#FF0000;
	}
	
	.bullet
	{
		color:#646464;
	
	}
/* Argosi About CCAS*/

.sublink
{
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
}
.regulartext
{
	font-family:Verdana;
	font-size:12px;
	color:#666666 ;
}
.regulartitletext
{
	font-family:Verdana;
	font-size:14px;
	color:#436389 ;
	font-weight:bold;
}

/* Argosi Our Network */

.header_titletext
{
	font-family: Helvetica;
	font-size:20px;
	color:#436389 ;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:8px;
}


.selected_title
{
	font-family:Verdana;
	font-size:12px;
	color:#eceff4 ;
	font-weight:bold;
}
.selected_sublink
{
	font-family:Verdana;
	font-size:9px;
	color:#d9dfe9;
	text-decoration:none;
}
.selected_sublink a:link
{
	font-family:Verdana;
	font-size:10px;
	color:#d9dfe9;
	text-decoration:none;
}
.selected_sublink a:visited
{
	font-family:Verdana;
	font-size:10px;
	color:#d9dfe9;
		text-decoration:none;
}

.selected_sublink a:hover
{
	font-family:Verdana;
	font-size:10px;
	color:#d9dfe9;
	text-decoration:underline;
}
.non_sel_title
{
	font-family:Verdana;
	font-size:12px;
	color:#afbacd;
	font-weight:bold;
	text-decoration:none

}
a.non_sel_title:hover
{
	font-family:Verdana;
	font-size:12px;
	color:#afbacd;
	font-weight:bold;
	text-decoration:underline

}
/* Account Management*/
.bottom_sublinks
{
font-family:Verdana;
font-size:10px;
color:#88a0c6;
}
.bottom_sublinks a:link
{
font-family:Verdana;
font-size:10px;
color:#88a0c6;
text-decoration:none;
}
.bottom_sublinks a:visited
{
font-family:Verdana;
font-size:10px;
color:#88a0c6;
text-decoration:none;
}
.bottom_sublinks a:hover
{
font-family:Verdana;
font-size:10px;
color:#88a0c6;
text-decoration:underline;
}
/* CSI Details */
.subhome_link
{
    font-family:Verdana;
	font-size:10px;
	color:#91a8ce;
	text-decoration:none;
}
.csidetailtext
{
    font-family:Verdana;
	font-size:11px;
	color:#666666;
}
.podetail
{
	font-family:Verdana;
	font-size:14px;
	color:#666666;
}
.csidetal_answer
{
	font-family:Verdana;
	font-size:11px;
	color:#008c00;
}
.csibotomlink
{
	font-family:Verdana;
	font-size:12px;
	color:#2463a4;
    text-decoration:underline;
}

.SBC_normal
{
   font-family:Verdana;
	font-size:12px;
	color:#426386;
}

.SBC_normalsmal
{
    font-family:Arial;
	font-size:9px;
	color:#888888;
}
.SBC_normalsmalblk
{
    font-family:Arial;
	font-size:11px;
	color:#333333;
}
.SBC_normaltext
{
    font-family:Arial;
	font-size:13px;
	color:#333333;
}
.SBC_normalErrortext
{
    font-family:Arial;
	font-size:13px;
	color:#FF0000;
}
.SBC_tbltop
{
    font-family:Arial;
	font-size:13px;
	color:#fffefe;
	font-weight:bold
}
.SBC_linktext{color: #498923; text-decoration: none;font-family:Arial;font-size:14px;}
.SBC_linktext a:link {color: #498923; text-decoration: underline;font-family:Arial;font-size:14px;}
.SBC_linktext a:visited{color:#498923; text-decoration: underline;font-family:Arial;font-size:14px;}
.SBC_linktext a:hover{color: #498923;text-decoration: underline;font-family:Arial;font-size:14px;}

.SBC_num
{
    font-family:Arial;
	font-size:14px;
	color:#000000;
}

.SBC_tblborder
{
border:1px;
border-style:solid;
border-bottom-color:#A6A6A6;
border-left-color:#A6A6A6;
border-right-color:#A6A6A6;

}
.SBC_tblborder1
{
border:1px;
border-style:solid;
border-bottom-color:#A6A6A6;
}
.list
{
height:32px;
width:280px;
}
.list1
{
height:32px;
width:350px;
font-family:Verdana;
font-size:13px;
color:#000000;
}
.VC_regular
{
    font-family:Verdana;
	font-size:11px;
	color:#666666;
}

.CD_title
{
    font-family:Arial;
	font-size:14px;
	color:#000000;
}
.CD_title1
{
    font-family:Arial;
	font-size:14px;
	color:#498923;
	font-weight:bold
}

.sg_regular
{
    font-family:Verdana;
	font-size:11px;
	color:#666666;
}

.sg_regular1
{
    font-family:Arial;
	font-size:13px;
	color:#666666;
	font-weight:bold
}
.SPtoplink
{
    font-family:Verdana;
	font-size:11px;
	color:#498923;
}
.sg_list
{
	height:25px;
	width:180px;
	font-family:Verdana;
	font-size:11px;
	color:#666666;
}

.sg_regularbold
{
    font-family:Verdana;
	font-size:12px;
	color:#436389;
	font-weight:bold
}

.sg_space
{
line-height:1.4
}

.toplink
{
    font-family:Verdana;
	font-size:10px;
	color:#498923;
}
.topnav
{
    font-family:Verdana;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

/* SEARCH BY SERVICE DATE*/

.dotedline
{
  	font-family:Verdana;
	font-size:7px;
	color:#F2F2F2;


}
.table_headcolor
{
  font-family:Arial; 
  background-color:#9fb3d2;
  font-size:13px;
  font-weight:bold;
  color:#fffefe;
  padding-left:4px;
}

.table_headcolor1
{
  font-family:Arial; 
  background-color:#9fb3d2;
  font-size:13px;
  font-weight:bold;
  color:#fffefe;
 
}

.searchdata
{
	font-family:Arial;
	font-size:14px;
	color:#000000;
	padding-left:6px;

}
.search_linkdata
{
	font-family:Arial;
	font-size:14px;
	color:#498923;
	text-decoration:underline;
	padding-left:6px;
	
	
}
.searchdata1
{
	font-family:Arial;
	font-size:14px;
	color:#000000;
	

}
.search_linkdata1
{
	font-family:Arial;
	font-size:14px;
	color:#498923;
	text-decoration:underline;
	
	
	
}
.searchCriteria
{
	font-family:Verdana;
	font-size:12px;
	color:#426386;
	font-weight:bold;
}
.detail_view
{
	font-family:Arial;
	font-size:10px;
	color:#888888;
}
.tblborder_R
{
	border-left-color:#000000;
	border-left-width:1px;
	border-left-style:solid;
}
.tblborder_left
{
	border-left-style:solid;
	border-left-color:#A4A4A4;
	border-left-width:1px;
}
.tblborder_right
{
   border-right-width:1px;
   border-right-color:#A4A4A4;
   border-right-style:solid;

}
.footer_dot
{
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
}
.page_detail
{
	font-family:Arial ;
	font-size:11px;
	color:#333333;
}
/*Dispatch info*/

.detail_text_dispath
{
	font-family:Verdana;
	font-size:11px;
	color:#666666;
}

.searchdata_1
{
	font-family:Arial;
	font-size:13px;
	color:#000000;
	padding-left:6px;

}


/* Submit Invoice*/

.instruction_details
{
	font-size:12px;
	color: #a4a4a4;
	font-family:Arial;
}
.instruction_black
{
	font-size:12px;
	color: #000000;
	font-family:Arial;
}
.Submit_subtitle
{
    font-size:13px;
	color: #000000;
	font-family:Arial;
	font-weight:bold;
}
.Submit_regulat_text
{

    font-size:13px;
	color: #000000;
	font-family:Arial;

}
.Submit_title_info
{
	font-size:12px;
	color: #436389;
	font-family:Verdana;
	font-weight:bold;
}
.Submit_bottom_text
{
	font-size:11px;
	color: #999999;
	font-family:Verdana;
	font-weight:bold;
}
.Submit_textbox_text
{
  font-family:Arial;
  font-size:12px;
  height:22px;
  width:150px
}
.Submit_textbox_other
{
  font-family:Arial;
  font-size:12px;
  height:20px
}
/*.Submit_service_listbox
{
 font-size:12px;
 font-family:Verdana;
  width:120px;
  height:4px;

}
*/

.submit_menu
{
width:210px;
height:23px;
}

.submit_menu_addtl_charges
{
width:250px;
height:23px;
font-size:12px;
}

.submit_menu_ht
{
width:178px;
height:20px;
}
.submit_menu_wd
{
width:53px;
}
.submit_menu_wd1
{
width:48px;
}

.submit_list
{
width:165px;
}
.submit_list_ht
{
height:16px;
width:65px
}
.submit_list_ht1
{
height:14px
}
.submit_list_ht2
{
height:16px
}

.pro_facility_text
{
    font-size:11px;
	color: #666666;
	font-family:Verdana;
}

.pro_facility_text_blk
{
    font-size:11px;
	color: #000000;
	font-family:Verdana;
}
.pro_modify_text
{
    font-size:11px;
	color: #666666;
	font-family:Verdana;
}

.pro_facility_title
{
    font-size:12px;
	color: #666666;
	font-family:Verdana;
	font-weight:bold
}

.pro_facility_menu
{
    font-size:12px;
	color: #000000;
	font-family:Verdana;
	height:19px;
	width:147px
}

.pro_facility_menu1
{
    font-size:12px;
	color: #000000;
	font-family:Verdana;
	height:20px;
	width:147px
}
.pro_facility_menu_italic
{
    font-size:12px;
	color: #000000;
	font-family:Verdana;
	font-style:italic;
	height:19px;
	width:400px
}

.pro_facility_title1
{
        font-size:12px;
	color: #436389;
	font-family:Verdana;
	font-weight:bold
}

.pro_facility_ht
{
line-height:1.4
}

.pro_insurance_tblhead
{
    font-size:12px;
	color: #FFFFFF;
	font-family:Verdana;
	font-weight:bold;
	 background-color:#9fb3d2;
}
.pro_insurance_table
{
border:1px;
border-style:solid;
border-bottom-color:#A6A6A6;
border-left-color:#A6A6A6;
border-right-color:#A6A6A6;
}

.pro_insurance_list
{
height:20px;
}

.pro_home_list
{
height:30px;
}

.active_ext
{
font-size:12px;
color: #000000;
font-family:Arial;
font-weight:bold;

}

 .pro_home
 {   
	font-size:12px;
	color: #000000;
	font-family:Verdana;
	height:20px;
	width:154px
}

.pro_tblborder
{
border:1px;
border-style:solid;
border-bottom-color:#666666;
border-left-color:#666666;
border-right-color:#666666;

}

.pro_address
 {   
	font-size:11px;
	color: #666666;
	font-family:Verdana;
	height:20px;
	width:154px
}

.pro_billing_text
{
    font-size:9px;
	color: #666666;
	font-family:Verdana;
}

.pro_user_space
{
line-height:1.4
}

/*Userguide*/

.dhtmlwindow
{
	position: absolute;
	visibility: hidden;
	

}

.drag-contentarea{ /*CSS for Content Display Area div*/


overflow: auto;
background-color:#F5FEE9;
}

.pro_billing_tblhead
{
    font-size:12px;
	color: #FFFFFF;
	font-family:Verdana;
	font-weight:bold;
	 background-color:#A0B3D3;
	 padding-left:10px;
}

.pro_billing_tblhead1
{
    font-size:12px;
	color: #FFFFFF;
	font-family:Verdana;
	font-weight:bold;
	 background-color:#A0B3D3;
	 
}

.pro_billing_tbl_label
{
	font-size:12px;
	color: #666666;
	font-family:Verdana;
	font-weight:bold;
	backround-color:#FFFFFF;
	border-bottom:1px #A6A6A6 solid;
	padding-left:10px;
}

.pro_billing_tbl_data
{
	font-size:11px;
	color:#666666;
	font-family:Verdana;
	background-color:#FFFFFF;
	border-bottom:1px #A6A6A6 solid;
}
.pro_billing_tbl_label_grey
{
	font-size:12px;
	color: #666666;
	font-family:Verdana;
	font-weight:bold;
	backround-color:#FFFFFF;
	border-bottom:1px #A6A6A6 solid;
	padding-left:10px;
}

.pro_billing_tbl_data_grey
{
	font-size:11px;
	color:#666666;
	font-family:Verdana;
	background-color:#C8C8C8;
	border-bottom:1px #A6A6A6 solid;
}
.pro_frm_fld
{
	font-size:11px;
	color: #666666;
	height:20px;
	font-family:Verdana;
	background-color: #FFFFFF;
	border: 1px solid #A6A6A6;
}

.defaultTextbox
{
font-size:12px;
font-family:Arial;
}

.invoice_textbox
{
font-size:12px;
font-family:Arial;
width:70px;
}

.Addtional_info_textbox
{
	font-size:12px;
	font-family:Arial;
	width:55px;
}
/*Extra*/

.textboxstyle
{
	font-size:12px;
	font-family:Verdana;
}
/* Creates the - lines */
.hr_dashed
{
  border-top-style:dashed;
  border-top-width :1px;
  border-top-color :#666666;
  height:3px;
  font-size:2px;
}


/*18th July 2015, Dayanand - Updated CssClass to enhance the UI design -S */
.bodybold{

	font-family: Verdana;
    height: 35px;
	font-size: 12px;
	color: #424242;
	text-align: left;
	line-height: 14 px;
	letter-spacing: 0 em;
	font-style: normal;
	font-weight:bold;
	opacity: 100%;
}

.faqlogout{

	font-family: Verdana;
	font-size: 11 px;
	color: #0179cd;
	text-align: left;
	line-height: 14 px;
	letter-spacing: 0 em;
	font-style: normal;
	opacity: 100%;
}

.body{

	font-family: Verdana;
	font-size: 11 px;
	color: #424242;
	text-align: left;
	line-height: 14 px;
	letter-spacing: 0 em;
	font-style: normal;
	opacity: 100%;
}

.hyperlink{

	font-family: Verdana;
	font-size: 11 px;
	color: #0179cd;
	text-align: left;
	line-height: 19 px;
	letter-spacing: 0 em;
	font-style: normal underline;
	fill: solid;
	stroke-style: none;
	opacity: 100%;
}

.quicklinks{

	font-family: Verdana;
	font-size: 11px;
	color: #424242;
	text-align: left;
	line-height: 19 px;
	letter-spacing: 0 em;
	font-style: normal;
	fill: solid;
	stroke-style: none;
	opacity: 100%;
}

.leftsidesubmenu{

	font-family: Verdana;
	font-size: 11px !important;/* Dayanand:sub nav - 11px include slight indent on sub nav=> Date:31 Aug,2015*/
	color: #424242;
	text-align: left;
	line-height: 12 px;
	letter-spacing: 0 em;
	font-style: normal;
	text-indent:5px;

	opacity: 100%;
}

.leftsidemenu{

	font-family: Verdana;
	font-size: 12 px;
	color: #0179cd;
	text-align: left;
	line-height: 19 px;
	letter-spacing: 0 em;
	font-style: normal;
    font-weight:bold;
	opacity: 100%;
}

.breadcrumbs{

	font-family: Helvetica;
	font-size: 14 px;
	color: #436389;
	text-align: left;
	line-height: 19 px;
	letter-spacing: 0 em;
	font-style: normal;
	font-weight:bold;
	opacity: 100%;
}

.breadcrumbsunderline{

	font-family: Helvetica;
	font-size: 14 px;
	color: #436389;
	text-align: left;
	line-height: 19 px;
	letter-spacing: 0 em;
	font-style: normal underline;
	fill: solid;
	stroke-style: none;
	font-weight:bold;
	opacity: 100%;
}

.navselected {

	fill: solid;
	color: #FFFFFF;
	stroke-style: none;
	opacity: 100%;
}

.navselected a{
text-decoration:none;
	
}

.navselected a:hover {
color:#FFFFFF !important;
text-decoration:none;
	
}

.navselected:hover
{

background-color:#0179cd !important;
color:#FFFFFF !important;
	
}

.navselected:hover a
{

background-color:#0179cd !important;
color:#FFFFFF !important;
	
}



.menu_active
{
     background-color:#0179cd !important;
    color:#FFFFFF !important;
    font-weight:bold;

    font-family: Verdana;
    height: 35px;
	font-size: 12px;
	text-align: left;
	line-height: 14 px;
	letter-spacing: 0 em;
	font-style: normal;
	opacity: 100%;
}
.textfield{

	fill: solid;
	color: #fafafa;
	stroke-width: 1 px;
	stroke-color: #e0e0e0;
	stroke-style: solid;
	opacity: 100%;
}

.header{

	fill: solid;
	color: #fafafa;
	stroke-style: none;
	opacity: 100%;
}

.navbar{

	fill: solid;
	background-color: #e0e0e0;
	stroke-style: none;
	opacity: 100%;
}

.background{

	fill: solid;
	color: #f3f3f3;
	stroke-style: none;
	opacity: 100%;
}

/*18th July 2015, Dayanand - Updated CssClass to enhance the UI design -S */

.BillingPageFaq, p {
	text-align: justify;
	text-justify: inter-word;
}

	.BillingPageFaq li {
		padding-bottom: 3px;

	}

	.BillingPageFaq h4 {
		padding-top: 0px;
		margin-bottom: -10px;
	}